CLOUDFLARE_DNS_API_TOKEN='{{ config.cloudflare_api_tokens.dns }}'
CLOUDFLARE_ZONE_API_TOKEN='{{ config.cloudflare_api_tokens.zone }}'
H2_DOMAIN='{{ config.domain }}'
ROUTER_HTTP_PORT='{{ config.ports.http }}'
ROUTER_HTTPS_PORT='{{ config.ports.https }}'
ROUTER_USERS='{% for user, values in config.users.items() %}{% if loop.index != 1 %},{% endif %}{{ user }}:{{ values.basicauth_hash }}{% endfor %}'
